ACECAD(4)

NAME
acecad - Acecad Flair input driver

SYNOPSIS
Section "InputDevice"
Identifier "idevname"
Driver "acecad"
Option "Device" "devpath"
...
EndSection

DESCRIPTION
acecad is an Xorg input driver for Acecad Flair devices...

The acecad driver functions as a pointer input device, and may be used as the X server's core pointer. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
What is supported...

CONFIGURATION DETAILS
Please refer to xorg.conf(5) for general configuration details and for options that can be used with all input drivers. This section only covers configuration details specific to this driver.

Config details...

SEE ALSO
Xorg(1), xorg.conf(5), Xserver(1), X(7).

AUTHORS
Authors include... Edouard TISSERANT